<!doctype html>
<html lang="en">
<head>
    <%- include('../partials/head') %>
</head>
<body>
    <%- include('../partials/nav') %>

    <div class="container mb-3">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb p-1 pl-2 pr-2">
                <li class="breadcrumb-item">
                    <a href="/">Home</a>
                </li>
                <li class="breadcrumb-item">
                    <a href="/posts">Board</a>
                </li>
                <li class="breadcrumb-item active" aria-current="page">
                    <%= result.title %>
                </li>
            </ol>
        </nav>
        <div class="card">
            <h5 class="card-header p-2">
                <%= result.title%>
            </h5>
            <div class="row">
                <div class="col-md-7 col-lg-8 col-xl-9 order-sm-2 order-md-1">
                <div class="post-body p-2">
                        <%= result.body %>
                    </div>
                    <div class="col-md-5 col-lg-4 col-xl-3 order-sm-1 order-md-2">
                        <div class="post-info card m-2 p-2">
                            <div><span>Created</span> : <span data-date-time="<%= result.createAt %>"></span></div>
                            <% if(result.updateAt) { %>
                                <div><span>Updated</span> : <span data-date-time="<%= result.createAt %>>"></span></div>
                            <% } %>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="mt-3">
            <a href="/posts" class="btn btn-primary">Back</a>
            <a href="/posts/<%= result.seq %>/edit" class="btn btn-primary">Edit</a>
            <form action="/posts/<%= result.seq %>/delete" method="post" class="d-inline">
                <a href="javascript:void(0)" onclick="confirm('정말 삭제 하시겠습니까?')?this.parentElement.submit():null;"
                   class="btn btn-primary">Delete</a>
            </form>
        </div>
    </div>
</body>
</html>